
Redmine - Feature #4983

Support bulk deletion of attachments in a issue

2010-03-04 07:09 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-03-04

Priority: Normal Due date:  

Assignee:  % Done: 80%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Don't know if this had been discussed before.

Today when I wanted to delete about 20 attachments in an issue, I have to press about 20 times on the trash icon. Is there a better

way for this purpose? If not, I would like to suggest a feature that can do this then.

BR/shortie

Related issues:

Is duplicate of Redmine - Feature #13072: Delete multiple attachments with on... Closed

History

#1 - 2010-03-04 11:39 - serg serf

- % Done changed from 0 to 80

#2 - 2010-03-06 22:28 - Jean-Philippe Lang

- Category set to Attachments

#3 - 2016-08-19 11:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The feature has been added by #13072, will be available in Redmine 3.4.0.

#4 - 2016-08-19 11:50 - Go MAEDA

- Is duplicate of Feature #13072: Delete multiple attachments with one action added
